#miso-related-article-grid .related-article-section-title h3{
	font-size: 19px;
    text-align: center;
    margin-bottom: 6px;
    text-transform: uppercase;
    color: #000;
    line-height: 1.26315789;
    font-weight: 600 !important;
}
#miso-related-article-grid .post-listing{
	display: flex;
    flex-wrap: wrap;
    padding: 10px 0;
}
#miso-related-article-grid .post-listing .related-article-product{
	width: 32%;
}
#miso-related-article-grid .post-listing .related-article-product .post-thumbnail{
	display: block;
    max-width: none;
    width: 100%;
    float: left;
    margin: 0 20px 0 0;
}
#miso-related-article-grid .post-listing .related-article-product .post-thumbnail a img{
	width: 100%;
    height: auto;
}
#miso-related-article-grid .post-listing .related-article-product .content{
	padding-right: 5px;
}
#miso-related-article-grid .post-listing .related-article-product h3{
	margin-top: 10px;
    text-align: center;
}
#miso-related-article-grid .post-listing .related-article-product h3 a{
	font-size: 22px !important;
	font-weight: 500 !important;
    line-height: 26px;
    font-family: "Grifo M" !important;
}
@media screen and (max-width: 767px) {
	#miso-related-article-grid .post-listing .related-article-product h3 a{
		font-size: 18px !important;
	}
}